Bug 1577521 - [abrt] lollypop: __init__(): application.py:134:__init__:GLib.GError: g-io-error-quark: Timeout was reached (24)
Summary: [abrt] lollypop: __init__(): application.py:134:__init__:GLib.GError: g-io-er...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: lollypop
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: MartinKG
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:f68e1a00041dafe46014a0b6a72...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-12 17:29 UTC by igor
Modified: 2018-09-13 10:47 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-13 10:47:57 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (537 bytes, text/plain)
2018-05-12 17:29 UTC, igor
no flags Details
File: cgroup (321 bytes, text/plain)
2018-05-12 17:29 UTC, igor
no flags Details
File: cpuinfo (1.26 KB, text/plain)
2018-05-12 17:29 UTC, igor
no flags Details
File: environ (1.71 KB, text/plain)
2018-05-12 17:29 UTC, igor
no flags Details
File: mountinfo (4.44 KB, text/plain)
2018-05-12 17:29 UTC, igor
no flags Details
File: namespaces (129 bytes, text/plain)
2018-05-12 17:29 UTC, igor
no flags Details
File: open_fds (905 bytes, text/plain)
2018-05-12 17:29 UTC, igor
no flags Details

Description igor 2018-05-12 17:29:12 UTC
Version-Release number of selected component:
lollypop-0.9.508-1.fc27

Additional info:
reporter:       libreport-2.9.3
cmdline:        /usr/bin/python3 /usr/bin/lollypop '/home/user/Music/the cranberries/gold cd2/13 - this is the day.mp3'
crash_function: __init__
exception_type: GLib.GError
executable:     /usr/bin/lollypop
kernel:         4.16.7-200.fc27.x86_64
runlevel:       N 5
type:           Python3
uid:            1000

Truncated backtrace:
application.py:134:__init__:GLib.GError: g-io-error-quark: Timeout was reached (24)

Traceback (most recent call last):
  File "/usr/bin/lollypop", line 46, in <module>
    app = Application("0.9.508")
  File "/usr/lib/python3.6/site-packages/lollypop/application.py", line 134, in __init__
    self.register(None)
GLib.GError: g-io-error-quark: Timeout was reached (24)

Local variables in innermost frame:
version: '0.9.508'
self: <application.Application object at 0x7f8ceb9f5090 (lollypop+application+Application at 0x56165f083210)>

Comment 1 igor 2018-05-12 17:29:16 UTC
Created attachment 1435467 [details]
File: backtrace

Comment 2 igor 2018-05-12 17:29:18 UTC
Created attachment 1435468 [details]
File: cgroup

Comment 3 igor 2018-05-12 17:29:20 UTC
Created attachment 1435469 [details]
File: cpuinfo

Comment 4 igor 2018-05-12 17:29:22 UTC
Created attachment 1435470 [details]
File: environ

Comment 5 igor 2018-05-12 17:29:24 UTC
Created attachment 1435471 [details]
File: mountinfo

Comment 6 igor 2018-05-12 17:29:26 UTC
Created attachment 1435472 [details]
File: namespaces

Comment 7 igor 2018-05-12 17:29:29 UTC
Created attachment 1435473 [details]
File: open_fds

Comment 8 MartinKG 2018-05-18 12:02:17 UTC
please test it with lollypop-0.9.512-1.fc27

https://koji.fedoraproject.org/koji/buildinfo?buildID=1082145

Comment 9 MartinKG 2018-09-13 10:47:57 UTC
no feedback, closed ticket.


Note You need to log in before you can comment on or make changes to this bug.